<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" opaque="false">
  <displayList>
    <image id="n14_dgut" name="n14" src="l7wr1" fileName="img/egg_title.png" xy="153,179">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n7_dgut" name="egg_item0" src="l7wr2" fileName="com/com_egg_item.xml" xy="113,495" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n8_dgut" name="egg_item1" src="l7wr2" fileName="com/com_egg_item.xml" xy="607,495" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n9_dgut" name="egg_item2" src="l7wr2" fileName="com/com_egg_item.xml" xy="113,1007" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n10_dgut" name="egg_item3" src="l7wr2" fileName="com/com_egg_item.xml" xy="607,1007" pivot="0.5,0.5">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n11_dgut" name="btn_close" src="l7wr6" fileName="btn/btn_close1.xml" xy="926,362" size="110,115" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n16_l7wr" name="com_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="719,50">
      <relation target="" sidePair="center-center"/>
    </component>
    <component id="n17_l7wr" name="btn_claim_mult" src="sebxc" fileName="btn/btn_claim.xml" pkg="o9974uc5" xy="302,1495" group="n19_lqag">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n18_l7wr" name="btn_claim" src="sebxd" fileName="btn/btn_claim2.xml" pkg="o9974uc5" xy="410,1663" group="n19_lqag">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button titleColor="#b4b3ac" titleFontSize="40"/>
    </component>
    <group id="n19_lqag" name="group_cliam" xy="302,1495" size="475,258" advanced="true"/>
    <text id="n20_nmd9" name="n20" xy="344,210" size="392,84" fontSize="64" color="#ffffff" strokeColor="#cb9939" strokeSize="4" shadowColor="#a86f22" shadowOffset="0,6" text="EGG BOUNS">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>